﻿/* To hide the purple mint / new button on a PDP page with more than one button (pre-owned / trade-in) please use:

.pXXXXXX-product .mainPDPButtons li.btnMint {
    display: none !important;
}

btnDigital

If the purple mint / new button on a PDP page is the only button, please use:

.pXXXXXX-product .section.buyingOptions.stacked,
.pXXXXXX-product .mainPDPButtons li.btnMint {
    display: none !important;
}

If your product is a kit, please use:

.pXXXXXX-kit .section.buyingOptions.slide,
.kXXXXXX-kit .section.buyingOptions.slide,
.pXXXXXX-kit .mainPDPButtons li.btnMint,
.kXXXXXX-kit .mainPDPButtons li.btnMint {
    display: none !important;
}
*/


/*Switch Improved Battery Solus Buy Hide*/
.p752320-product .section.buyingOptions.stacked,
.p752320-product .mainPDPButtons li.btnMint
.p752323-product .section.buyingOptions.stacked,
.p752323-product .mainPDPButtons li.btnMint {
    display: none !important;
}

/*Animal Crossing Case*/
.p769329-product .section.buyingOptions.stacked,
.p769329-product .mainPDPButtons li.btnMint {
    display: none !important;
}

/*MHOJ2 CE*/
.p765839-product .section.buyingOptions.stacked,
.p765839-product .mainPDPButtons li.btnMint
.p765843-product .section.buyingOptions.stacked,
.p765843-product .mainPDPButtons li.btnMint
.p765847-product .section.buyingOptions.stacked,
.p765847-product .mainPDPButtons li.btnMint{
    
    display: none !important;
}

/*NBA 2k18 Currency*/
.p703589-product .section.buyingOptions.stacked,
.p703589-product .mainPDPButtons li.btnMint
.p703283-product .section.buyingOptions.stacked,
.p703283-product .mainPDPButtons li.btnMint
.p706497-product .section.buyingOptions.stacked,
.p706497-product .mainPDPButtons li.btnMint
.p703587-product .section.buyingOptions.stacked,
.p703587-product .mainPDPButtons li.btnMint
.p703591-product .section.buyingOptions.stacked,
.p703591-product .mainPDPButtons li.btnMint{
    
	display: none !important;
}


/*MKTplace Dangerous Chemical Keyrings*/
.p370586-product .section.buyingOptions.stacked,
.p370586-product .mainPDPButtons li.btnMint
.p372283-product .section.buyingOptions.stacked,
.p372283-product .mainPDPButtons li.btnMint
.p407621-product .section.buyingOptions.stacked,
.p407621-product .mainPDPButtons li.btnMint{
	display: none !important;
}

/*Merry Mint Kits*/
.p151071-kit .section.buyingOptions.slide,
.k151071-kit .section.buyingOptions.slide,
.p151071-kit .mainPDPButtons li.btnMint,
.k151071-kit .mainPDPButtons li.btnMint,
.p151072-kit .section.buyingOptions.slide,
.k151072-kit .section.buyingOptions.slide,
.p151072-kit .mainPDPButtons li.btnMint,
.k151072-kit .mainPDPButtons li.btnMint,
.p151073-kit .section.buyingOptions.slide,
.k151073-kit .section.buyingOptions.slide,
.p151073-kit .mainPDPButtons li.btnMint,
.k151073-kit .mainPDPButtons li.btnMint,
.p151070-kit .section.buyingOptions.slide,
.k151070-kit .section.buyingOptions.slide,
.p151070-kit .mainPDPButtons li.btnMint,
.k151070-kit .mainPDPButtons li.btnMint {
	display: none !important;
}

/*MKTplace Switch Neon*/
.p655806-product .section.buyingOptions.stacked,
.p655806-product .mainPDPButtons li.btnMint{
	display: none !important;
}
/*Logitech Wheel Kits + Dirt*/
.k150927-kit .section.buyingOptions.stacked,
.k150927-kit .mainPDPButtons li.btnMint,
.k150926-kit .section.buyingOptions.stacked,
.k150926-kit .mainPDPButtons li.btnMint{
	display: none !important;
}

/*COD 2XP*/
.p756126-product .section.buyingOptions.stacked,
.p756126-product .mainPDPButtons li.btnMint,
.p756126-product .mainPDPButtons li.btnDigital {
	display: none !important;
}

/*SWITCH NEON / GREY*/
.p752323-product .section.buyingOptions.stacked,
.p752323-product .mainPDPButtons li.btnMint {
	display: none !important;
}

/*PSVR+NOW TV*/
.p150953-kit .section.buyingOptions.slide,
.k150953-kit .section.buyingOptions.slide,
.p150953-kit .mainPDPButtons li.btnMint,
.k150953-kit .mainPDPButtons li.btnMint {
	display: none !important;
}


/*PS+PSVR Kitchen Sink (with Rick and Morty)*/
.k150944-kit .section.buyingOptions.stacked,
.k150944-kit .mainPDPButtons li.btnMint {
	display: none !important;
}

/*GTA V + $1.25MILL*/
.p150941-kit .section.buyingOptions.slide,
.k150941-kit .section.buyingOptions.slide,
.p150941-kit .mainPDPButtons li.btnMint,
.k150941-kit .mainPDPButtons li.btnMint {
	display: none !important;
}

/*Deadly Premonition Origins*/
.p755177-product .section.buyingOptions.stacked,
.p755177-product .mainPDPButtons li.btnMint {
	display: none !important;
}

/* NFS Collector's Box */
.p752275-product .section.buyingOptions.stacked,
.p752275-product .mainPDPButtons li.btnMint {
	display: none !important;
}

/*Digital Test Kit & Components*/
.p159999-kit .section.buyingOptions.slide,
.k159999-kit .section.buyingOptions.slide,
.p159999-kit .mainPDPButtons li.btnMint,
.k159999-kit .mainPDPButtons li.btnMint,
.p725922-product .section.buyingOptions.stacked,
.p725922-product .mainPDPButtons li.btnMint,
.p725924-product .section.buyingOptions.stacked,
.p725924-product .mainPDPButtons li.btnMint,
.p725926-product .section.buyingOptions.stacked,
.p725926-product .mainPDPButtons li.btnMint
{
    display: none !important;
}

/* Code Vein CE */
.p730940-product .section.buyingOptions.stacked,
.p730940-product .mainPDPButtons li.btnMint {
	display: none !important;
}


/* Resi 2 CE Pre-order */
.p730671-product .section.buyingOptions.stacked,
.p730671-product .mainPDPButtons li.btnMint,
.p730735-product .section.buyingOptions.stacked,
.p730735-product .mainPDPButtons li.btnMint {
	display: none !important;
}

/* Spyro Pre-order */
.p734044-product .section.buyingOptions.stacked,
.p734044-product .mainPDPButtons li.btnMint {
    display: none !important;
}

/* MY HERO ONE'S JUSTICE NSW */
.p725996-product .section.buyingOptions.stacked,
.p725996-product .mainPDPButtons li.btnMint {
    display: none !important;
}


/* VALKYRIA CHRONICLES 4: MEMOIRS FROM BATTLE EDITION - XBOX ONE VERSION REACHED PRE ORDER CAP */
.p728459-product .section.buyingOptions.stacked,
.p728459-product .mainPDPButtons li.btnMint {
    display: none !important;
}

/* F1 2018 - PC VERSION REACHED PRE ORDER CAP */
.p727195-product .section.buyingOptions.stacked,
.p727195-product .mainPDPButtons li.btnMint {
    display: none !important;
}


/* Halo Infinite */
.p729392-product .section.buyingOptions.stacked,
.p729392-product .mainPDPButtons li.btnMint {
    display: none !important;
}


/* The Quiet Man */
.p730359-product .section.buyingOptions.stacked,
.p730359-product .mainPDPButtons li.btnMint {
    display: none !important;
}

/* Nier Automata Xbox */
.p730411-product .section.buyingOptions.stacked,
.p730411-product .mainPDPButtons li.btnMint {
    display: none !important;
}

/* Black Ops 4 Beta */
.p727835-product .section.buyingOptions.stacked,
.p727835-product .mainPDPButtons li.btnMint{
    display: none !important;
}

/* Don't Starve */
.p676774-product .section.buyingOptions.stacked,
.p676774-product .mainPDPButtons li.btnMint {
    display: none !important;
}

/* GOW Limited Edition */
.p721363-product .section.buyingOptions.stacked,
.p721363-product .mainPDPButtons li.btnMint {
    display: none !important;
}

/* Conan Exiles Collector's Editions */
.p719622-product .section.buyingOptions.stacked,
.p719622-product .mainPDPButtons li.btnMint {
    display: none !important;
}

}

.p552174-product .buyingOptions {display:block !important;}
